Не устанавливаются приложения из DeepinStore

Всем доброго времени суток подскажите кто нибудь сталкивался с невозможностью установки приложений из DeepinStore, а именно приложения Conky  и InkScape  при попытке установить появляется ошибка в уведомлениях «Установить не удалось»

Второй вариант это искать в интернете InkScape.deb и Conky.deb. И не парится.

Пользователь Отвечено 13.07.2016.

Михаил Мясников,

 1. А если установить приложение с помощью Synaptic: графический интерфейс для системы управления пакетами apt проекта Debian ?

2. Насколько мне известно, команда DEEPIN не рекомендует пока использовать DeepinStore.

Пользователь Отвечено 16.07.2016.

Перепробовал все зеркала которые есть в настройках ни с одним установить не получилось.

Когда попадаешь в меню устанавливаемого приложения — вверху есть информация о файле и его размере. Если в поле «размер загружаемого файла» пишет Calculating — значит такого файла на этом зеркале нет. Перейди на другое зеркало.

 

Пользователь Отвечено 13.07.2016.

Впиши это зеркало:

deb http://mirror.inode.at/data/deepin/ unstable main contrib non-free

Пользователь Отвечено 14.07.2016.

sudo gedit /etc/apt/sources.list

и sudo apt-get update && sudo apt-get dist-upgrade

Пользователь Отвечено 14.07.2016.
  1. Устанавливай как тебе угодно!

2. Что за ерунда? (ссылку давай)

Пользователь Отвечено 16.07.2016.

Ваш ответ